<FileZilla3>
    <Settings>
      <Setting name="Config Location">etc/</Setting>
      <Setting name="Kiosk mode">0</Setting>
      <Setting name="Disable update check">1</Setting>
    </Settings>
</FileZilla3>